@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap");
#newsroom .s2 {
  padding: 13rem 0 7.5rem 0;
}

#newsroom .s2 h1 {
  font-size: 1.5rem;
  font-weight: 300;
  color: #005076;
  margin-bottom: 4rem;
}

#newsroom .s2 .news-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
}

#newsroom .s2 .news-grid .news-card {
  background: #E6F0F5;
  padding: 2.5rem 1.5rem;
  position: relative;
  min-width: 0;
}

#newsroom .s2 .news-grid .news-card .top {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
  margin-bottom: 1rem;
}

#newsroom .s2 .news-grid .news-card .top img {
  display: block;
  width: 100%;
  height: auto;
  max-width: 300px;
  max-height: 243px;
}

#newsroom .s2 .news-grid .news-card .top .date {
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.9px;
  color: #005076;
}

#newsroom .s2 .news-grid .news-card .bottom {
  margin-top: 1rem;
  width: calc(100% - 3rem);
}

#newsroom .s2 .news-grid .news-card .bottom .cat {
  font-weight: 400;
}

#newsroom .s2 .news-grid .news-card .bottom h3 {
  font-size: 1.5rem;
  margin: 10px 0;
}

#newsroom .s2 .news-grid .news-card .bottom h3 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 4;
  -webkit-box-orient: vertical;
}

#newsroom .s2 .news-grid .news-card .bottom p {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
  margin-bottom: 2rem;
}

#newsroom .s2 .news-grid .news-card .bottom .global-btn {
  min-width: 240px;
}

#newsroom .s2 .news-grid .news-card .bottom .request-access span {
  padding-right: 2.5rem;
  background-image: url(/i/svg/lock.svg);
}

#newsroom .s2 .news-grid .news-card .bottom .request-access:hover span {
  background-image: url(/i/svg/lock-wh.svg);
}

#newsroom .s2 .news-grid .news-card.locked {
  cursor: pointer;
}

#newsroom .s2 .news-grid .news-card.type-investor-letters,
#newsroom .s2 .news-grid .news-card.type-events {
  padding: 2.5rem 1.5rem;
}

#newsroom .s2 .news-grid .news-card.type-investor-letters .top,
#newsroom .s2 .news-grid .news-card.type-events .top {
  display: block;
  margin-bottom: 2rem;
}

#newsroom .s2 .news-grid .news-card.type-investor-letters .bottom,
#newsroom .s2 .news-grid .news-card.type-events .bottom {
  width: auto;
  position: relative;
  flex-direction: column;
  bottom: auto;
  align-items: flex-start;
  gap: 2rem;
}

#newsroom .s2 .news-grid .news-card.type-investor-letters .bottom > div,
#newsroom .s2 .news-grid .news-card.type-events .bottom > div {
  max-width: none;
}

#newsroom .s2 .news-grid .news-card.type-events .global-btn span {
  padding-right: 2.5rem;
}

#newsroom .s2 .news-more {
  text-align: center;
  margin-top: 3rem;
}

#newsroom .wp-full {
  display: none;
  width: calc(100% - 20%);
  max-width: 1100px;
  height: 75%;
  overflow-y: auto;
  margin: 0 auto;
  padding: 2rem 2.3rem;
  background: #fff;
  position: fixed;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 11;
  text-align: left;
}

#newsroom .wp-full .close {
  width: 21px;
  height: 21px;
  background: url(/i/svg/close.svg) no-repeat center/contain;
  position: absolute;
  right: 2.3rem;
  top: 2rem;
  cursor: pointer;
}

#newsroom .wp-full .wrap {
  padding-right: 1rem;
}

#newsroom .wp-full .date {
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.9px;
  color: #005076;
  margin-right: 1rem;
}

#newsroom .wp-full .cat {
  font-size: 18px;
  font-weight: 400;
}

#newsroom .wp-full h3 {
  font-size: 1.5rem;
  font-weight: 300;
  color: #005076;
  margin: 1rem 0 0.5rem;
}

#newsroom .wp-full .short-wp {
  font-weight: 300;
  line-height: 1.5;
}

#newsroom .wp-full .form {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
  margin-top: 3rem;
}

#newsroom .wp-full .form h4 {
  font-size: 1.2rem;
  font-weight: 300;
  color: #005076;
  max-width: 320px;
}

#newsroom .wp-full .form > div {
  width: 100%;
  max-width: 536px;
}

#newsroom .wp-full .form form {
  width: 100%;
}

#newsroom .wp-full .form input {
  display: block;
  width: 100%;
  font-size: 1rem;
  font-weight: 300;
  color: #000;
  background: transparent;
  border: none;
  border-bottom: 1px solid #005076;
  border-radius: 0;
  padding: 15px 0;
  margin-bottom: 15px;
  -webkit-appearance: none;
}

#newsroom .wp-full .form ::placeholder {
  font-weight: 300;
  color: #66757C;
  opacity: 1;
  transition: opacity .3s ease;
}

#newsroom .wp-full .form input:focus::placeholder {
  color: transparent;
}

#newsroom .wp-full .form input:focus, #newsroom .wp-full .form button:focus {
  outline: none;
}

#newsroom .wp-full .form input:-webkit-autofill,
#newsroom .wp-full .form input:-webkit-autofill:hover,
#newsroom .wp-full .form input:-webkit-autofill:focus {
  -webkit-text-fill-color: #000;
  transition: background-color 5000s ease-in-out 0s;
}

#newsroom .wp-full .form .g-recaptcha {
  margin-top: 1.5rem;
}

#newsroom .wp-full .form .request {
  background: none;
  margin-top: 1.5rem;
  cursor: pointer;
}

#newsroom .wp-full .form .request:hover {
  background-color: #005076;
}

#newsroom .wp-full .form .wp-response, #newsroom .wp-full .form .form-error {
  margin-top: 1rem;
  font-size: 1rem;
}

#newsroom .overlay {
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}

@media screen and (max-width: 1399px) {
  #newsroom .s2 .news-grid .news-card {
    padding-bottom: 2.5rem;
  }
  #newsroom .s2 .news-grid .news-card .top {
    flex-direction: column-reverse;
    margin-bottom: 2rem;
  }
  #newsroom .s2 .news-grid .news-card .top img {
    max-width: none;
    max-height: none;
  }
  #newsroom .s2 .news-grid .news-card .bottom {
    flex-wrap: wrap;
    position: relative;
    bottom: auto;
    width: auto;
    gap: 2rem;
  }
  #newsroom .s2 .news-grid .news-card .bottom > div {
    max-width: none;
  }
}

@media screen and (max-width: 1100px) {
  #newsroom .wp-full {
    width: calc(100% - 10%);
    height: 85%;
  }
  #newsroom .wp-full .form {
    flex-direction: column;
    gap: 1.5rem;
    margin-top: 2rem;
  }
  #newsroom .wp-full .form h4 {
    max-width: none;
  }
  #newsroom .wp-full .form > div {
    max-width: none;
  }
}

@media screen and (max-width: 980px) {
  #newsroom .s2 .news-grid .news-card .top .date {
    font-size: 15px;
  }
  #newsroom .s2 .news-grid .news-card .bottom h3 {
    font-size: 1.3rem;
  }
  #newsroom .s2 .news-grid .news-card .bottom p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 767px) {
  #newsroom .s2 {
    padding: 10rem 0 5rem 0;
  }
  #newsroom .s2 .news-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  #newsroom .s2 .news-grid .news-card .bottom .global-btn {
    min-width: auto;
  }
  #newsroom .s2 .news-grid .news-card .top .date {
    font-size: 14px;
  }
  #newsroom .wp-full {
    width: calc(100% - 2rem);
    height: 85%;
    padding: 2rem 1.5rem;
  }
  #newsroom .wp-full .close {
    width: 18px;
    height: 18px;
    right: 1.5rem;
    top: 1.5rem;
  }
  #newsroom .wp-full .wrap {
    padding-right: 0;
  }
  #newsroom .wp-full .date {
    font-size: 14px;
    display: block;
    margin: 0 0 5px 0;
  }
  #newsroom .wp-full h3 {
    font-size: 1.3rem;
  }
  #newsroom .wp-full .short-wp {
    font-size: 1rem;
    -webkit-line-clamp: 8;
    line-clamp: 8;
  }
}
